<?php 
    $options[] = array(
        'name' => __('Other Options','HOSTING_SP'),
        'type' => 'heading',
        'std' => 'windows-more'
    );
        //BLOG
        $options[] = array(
            'name' => __('Blog Info','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'blog_title',
                'desc' => 'Title Page',
                'std' => 'Blog',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'blog_img_back',
                'desc' => 'Image Background',
                'type' => 'upload'
            );
            $options[] = array(
                'name' => 'Layer for Siderbar',
                'type' => 'info'
            );
            $options[] = array(
                'id' => 'layer_img',
                'std' => 'right',
                'options' => array(
                    'left' => get_template_directory_uri().'/img/sidebar-left.png',
                    'right' => get_template_directory_uri().'/img/sidebar-right.png',
                    'none' => get_template_directory_uri().'/img/full-width.png'
                ),
                'type' => 'images'
            );
        $options[] = array(
            'name' => __('Blog Info','HOSTING_SP'),
            'type' => 'toggle-close'
        );
        //SINGLE-POST
        $options[] = array(
            'name' => __('Single-Post Info','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'single_title',
                'desc' => 'Title Page',
                'std' => 'Single-Post',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'single_img_back',
                'desc' => 'Image Background',
                'type' => 'upload'
            );
            $options[] = array(
                'name' => 'Layer for Siderbar',
                'type' => 'info'
            );
            $options[] = array(
                'id' => 'single_layer_img',
                'std' => 'right',
                'options' => array(
                    'left' => get_template_directory_uri().'/img/sidebar-left.png',
                    'right' => get_template_directory_uri().'/img/sidebar-right.png',
                    'none' => get_template_directory_uri().'/img/full-width.png'
                ),
                'type' => 'images'
            );
        $options[] = array(
            'name' => __('Single-Post Info','HOSTING_SP'),
            'type' => 'toggle-close'
        );
        //CATEGORY
        $options[] = array(
            'name' => __('Category Info','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'cat_title',
                'desc' => 'Title Page',
                'std' => 'Category',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'cat_img_back',
                'desc' => 'Image Background',
                'type' => 'upload'
            );
        $options[] = array(
            'name' => __('Category Info','HOSTING_SP'),
            'type' => 'toggle-close'
        );
        //TAG
        $options[] = array(
            'name' => __('Tag Info','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'tag_title',
                'desc' => 'Title Page',
                'std' => 'Tags',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'tag_img_back',
                'desc' => 'Image Background',
                'type' => 'upload'
            );
        $options[] = array(
            'name' => __('Tag Info','HOSTING_SP'),
            'type' => 'toggle-close'
        );
        //SEARCH
        $options[] = array(
            'name' => __('Search Info','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'search_title',
                'desc' => 'Title Page',
                'std' => 'Search',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'search_img_back',
                'desc' => 'Image Background',
                'type' => 'upload'
            );
        $options[] = array(
            'name' => __('Search Info','HOSTING_SP'),
            'type' => 'toggle-close'
        );
?>